@charset "UTF-8";

/** NRS ie mod stylesheet for default page layout
 ** $Id: ie-default.css 74 2009-07-16 04:52:42Z kelly $
 **/

@import url(../yaml/core/iehacks.css);
@import url(../yaml/patches/patch_nav_vlist.css);

@media screen
{
  * html #col3 { height: 1%; }
  * html #col1 {margin-right: -3px;}
  * html #col3 { margin-left: 117; }

  * html #page_margins {
  width: 80em;
  width: expression((document.documentElement && document.documentElement.clientHeight) ?
    (document.documentElement.clientWidth < 740) ? "740px" : (( document.documentElement.clientWidth > (80 * parseInt(document.documentElement.currentStyle.fontSize))) ? "80em" : "auto") :
    (document.body.clientWidth < 740) ? "740px" : (( document.body.clientWidth > (80 * parseInt(document.body.currentStyle.fontSize))) ? "80em" : "auto")
    );
  }

}
